# UserException.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Exception.h"`
`#include "tao/UserException.inl"`

Include dependency graph for UserException.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA

## Classes

class | CORBA::UserException
| Application- or OMG- defined CORBA exception sub-class. More...

## Detailed Description

Id
  UserException.h,v 1.3 2005/11/02 11:03:27 ossama Exp

CORBA::UserException class header.

Author:
  DOC Group at Vanderbilt U, Wash U, and UCI

  Ossama Othman <ossama@dre.vanderbilt.edu>